xnote XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element xnote

## Synopsis

### Content Model

    (title?,content,keyword*,link*,ulink*)

### Attributes

Name | Type | Default Value
--- | --- | ---
share | Enumeration: private public | None
date | NMTOKEN | None
user | NMTOKEN | None
id | NMTOKEN | None
citekey | NMTOKEN | None

## Description

### Parents

xnoteset

### Children

content, keyword, link, title, ulink

HTML Presentation of xnote XML DTD by DTDParse (version 2.00).